Affected packages

Packages affected by llvm-libs upgrade from 11.0.0-0.9.rc5.fc34 to 11.0.0-0.10.rc6.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pyglet build 2 a month ago
icecat build 2 a month ago
thunderbird build 2 a month ago
orocos-bfl build 3 a month ago
qbs build 3 a month ago
rust-static_assertions build 3 a month ago
rust-slice-deque build 3 a month ago
rust-nom build 3 a month ago
rust-chrono-humanize build 3 a month ago
rust-nickel build 3 a month ago
rust-libxml build 3 a month ago
rust-clap build 3 a month ago
rust-r2d2 build 3 a month ago
rust-websocket-base build 3 a month ago
rust-obfstr build 3 a month ago
rust-slog build 3 a month ago
growlight build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by llvm-libs upgrade from 11.0.0-0.9.rc5.fc34 to 11.0.0-0.10.rc6.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.